<h1>Valori attuali</h1>

<mat-card class="lastValue" id="force1" (click)="Vforza1()" style="background-color: #d7c233; color: white;">
  <mat-card-title>FORZA 1</mat-card-title>
  <mat-card-content>
    31232
  </mat-card-content>
</mat-card>

<mat-card class="lastValue" id="force2" (click)="Vforza2()" style="background-color: #df9d2a;color: white;">
  <mat-card-title>FORZA 2</mat-card-title>
  <mat-card-content>
    74675
  </mat-card-content>
</mat-card>

<mat-card class="lastValue" id="force3" (click)="Vforza3()" style="background-color: #dd3c23;color: white;">
  <mat-card-title>FORZA 3</mat-card-title>
  <mat-card-content>
    231414
  </mat-card-content>
</mat-card>

<mat-card class="lastValue" id="temperature" (click)="Vtemp()" style="background-color: #39b963;color: white;">
  <mat-card-title>TEMPERATURA 1</mat-card-title>
  <mat-card-content>
    5647
  </mat-card-content>
</mat-card>

<mat-card class="lastValue" id="temperature2" (click)="Vtemp2()" style="background-color: #319de2;color: white;">
  <mat-card-title>TEMPERATURA 2</mat-card-title>
  <mat-card-content>
    5647
  </mat-card-content>
</mat-card>


<br><br>
<!------------------CHARTS-------------------->
<mat-card>
  <mat-card-title>STORICO</mat-card-title>
  <div id="historical" style="width: 100%; height: 400px; display: block;">
  </div>
</mat-card>
<br>

<mat-divider></mat-divider>

<br>
<mat-card class="lastValue" style="background-color: #14358b;color: white;">
  <mat-card-title>BATTERIA</mat-card-title>
  <mat-card-content>
    42525
  </mat-card-content>
</mat-card>
<br> <br>
<div>

  <mat-card>
    <mat-card-title>BATTERIA</mat-card-title>
    <div id="batteria" style="width: 100%; height: 400px; display: block;"></div>
  </mat-card>

</div>
